/* Базовые стили */
@font-face{
		font-family:'Cera Pro Light';
		src:url(/css/fonts/CeraPro/CeraPro-Light.eot);
		src:url(/css/fonts/CeraPro/CeraPro-Light.eot?#iefix) format("embedded-opentype"),
		url(/css/fonts/CeraPro/CeraPro-Light.woff) format("woff"),
		url(/css/fonts/CeraPro/CeraPro-Light.ttf) format("truetype"),
		url(/css/fonts/CeraPro/CeraPro-Light.svg#CeraPro-Light) format("svg");
		font-weight:200;
		font-style:normal;
		}
@font-face{
		font-family:'Cera Pro Medium';
		src:url(/css/fonts/CeraPro/CeraPro-Medium.eot);
		src:url(/css/fonts/CeraPro/CeraPro-Medium.eot?#iefix) format("embedded-opentype"),
		url(/css/fonts/CeraPro/CeraPro-Medium.woff) format("woff"),
		url(/css/fonts/CeraPro/CeraPro-Medium.ttf) format("truetype"),
		url(/css/fonts/CeraPro/CeraPro-Medium.svg#CeraPro-Medium) format("svg");
		font-weight:300;
		font-style:normal;
		}
@font-face{
		font-family:'Cera Pro Regular';
		src:url(/css/fonts/CeraPro/CeraPro-Regular.eot);
		src:url(/css/fonts/CeraPro/CeraPro-Regular.eot?#iefix) format("embedded-opentype"),
		url(/css/fonts/CeraPro/CeraPro-Regular.woff) format("woff"),
		url(/css/fonts/CeraPro/CeraPro-Regular.ttf) format("truetype"),
		url(/css/fonts/CeraPro/CeraPro-Regular.svg#CeraPro-Regular) format("svg");
		font-weight:400;
		font-style:normal;
		}
@font-face{
		font-family:'Cera Pro Bold';
		src:url(/css/fonts/CeraPro/CeraPro-Bold.eot);
		src:url(/css/fonts/CeraPro/CeraPro-Bold.eot?#iefix) format("embedded-opentype"),
		url(/css/fonts/CeraPro/CeraPro-Bold.woff) format("woff"),
		url(/css/fonts/CeraPro/CeraPro-Bold.ttf) format("truetype"),
		url(/css/fonts/CeraPro/CeraPro-Bold.svg#CeraPro-Bold) format("svg");
		font-weight:600;
		font-style:normal;
		}	
input,
button,
textarea{
		-moz-appearance:none;
		-webkit-appearance:none;
		box-sizing:border-box;
		transition:all 1s ease;
		}
		
.cat-box{
		position:relative;
		width:100%;
		margin:40px auto;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:space-between;
		align-content:flex-start;
		align-items:flex-start;
		padding:0;
		}	
.cat-box a,
.cat-box a:hover{
		border:none;
		text-decoration:none;
		}
.cat-box .cat-item-box{
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
		align-content:flex-start;
		align-items:flex-start;
		width:100%;
		margin-bottom:30px;
		}	
.cat-box .cat-item-box .cat-item{
		position:relative;
		width:100%;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-content:center;
		align-items:center;
		border:1px solid #CDBA91;
		transition:all 1s ease-out;
		margin:0 0 20px 0;
		padding:25px;
		}
.cat-box .cat-item-box .cat-item:hover{
		border:1px solid #FFF;
		}
.cat-box .cat-item-box .cat-item .product-item-img{
		width:100%;
		height:300px;
		margin:0 auto 15px auto;
		background-repeat:no-repeat !important;
		background-size:cover !important;
		background-position:center center !important;
		}	
.cat-box .cat-item-box .cat-item div{
		width:100%;
		text-align:left;
		}
.cat-box .cat-item-box .cat-item div .cat-item-a{
		display:block;
		color:#CDBA91;
		text-decoration:none;
		font-size:16px;
		font-weight:400;
		line-height:1.2;
		-webkit-transition:all 1s ease-out;
		-moz-transition:all 1s ease-out;
		-ms-transition:all 1s ease-out;
		-o-transition:all 1s ease-out;
		transition:all 1s ease-out;
		font-size:14px;
		}	
.cat-box .cat-item-box .cat-item div span{
		display:block;
		font-size:20px;
		line-height:1;
		font-weight:400;
		color:#CDBA91;
		transition:all 1s ease-out;
		font-size:16px;
		margin:10px 0;
		}
.cat-box .cat-item-box .cat-item:hover div span{
		color:#FFF;
		}
.cat-box .cat-item-box .cat-item .offer_cont{
		display:block;
		border:none;
		font-size:18px;
		font-weight:400;
		outline:none;
		width:70px;
		padding:5px 0;
		margin:15px 0;
		text-align:center;
		}
.cat-box .cat-item-box .cat-item .remove{
		position:absolute;
		top:10px;
		right:10px;
		width:20px;
		height:20px;
		cursor:pointer;
		color:#CDBA91;
		text-align:center;
		}
.cat-box .cat-item-box .cat-item .remove:after{
		position:absolute;
		content:"\2716";
		width:30px;
		height:30px;
		text-align:center;
		top:0;
		left:0;
		z-index:1;
		transition:all 0.5s linear;
		}
.cat-box .cat-item-box .cat-item .remove:hover:after{
		color:#FFF;
		}
.cat-box .basket-box{
		width:100%;
		padding:20px;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:flex-start;
		align-items:flex-start;
		border:1px solid #CDBA91;
		}	
.cat-box .basket-box .hh{
		font-size:16px;
		display:block;
		line-height:1.2;
		font-weight:600;
		color:#FFF;
		margin:15px 0;
		}
.cat-box .basket-box .cat-aside{
		width:100%;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:flex-start;
		align-items:flex-start;
		}
.cat-box .basket-box .cat-aside .total-item{
		margin:0 0 15px 0;
		line-height:1.2;
		font-weight:600;
		color:#CDBA91;
		font-size:16px;
		}
.cat-box .basket-box .cat-aside .total-item .total-value{
		display:inline-block;
		margin:0 0;
		line-height:1.2;
		font-weight:600;
		font-family:'Cera Pro Bold', Helvetica, Arial, sans-serif;
		color:#CDBA91;
		font-size:20px;
		}
.cat-box .basket-box .cat-aside .total-item #totalSum{
		display:inline-block;
		}
.cat-box .basket-box .basket-order{
		width:100%;
		}
.cat-box .basket-box .basket-order h2{
		font-size:20px;
		width:100%;
		color:#CDBA91;
		font-weight:600;
		margin:15px 0 10px 0;
		}
.cat-box .basket-box table{
		display:none;
		}
.cat-box .basket-box .basket-order .form-item-box{
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
		align-content:flex-start;
		align-items:flex-start;
		width:100%;
		padding:0 0 0 23.1%;
		}
.cat-box .basket-box .basket-order .form-fio,
.cat-box .basket-box .basket-order .form-adr{
		width:100%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
		align-content:flex-start;
		align-items:flex-start;
		}
.cat-box .basket-box .basket-order .form-item-box{
		padding:0;
		}
		
.cat-box .basket-box .basket-order .form-fio .form-fio-input,
.cat-box .basket-box .basket-order .form-adr .form-adr-input{
		width:100%;
		margin-bottom:15px;
		}
		
.cat-box .basket-box .basket-order .form-item{
		width:100%;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		}		
.cat-box .basket-box .basket-order .form-item-title{
		width:100%;
		margin:0;
		font-size:16px;
		line-height:1.2;
		font-weight:600;
		color:#CDBA91;
		}
.cat-box .basket-box .basket-order .field{
		width:100%;
		vertical-align:middle;
		padding:0;
		margin:0;
		}
.cat-box .basket-box .basket-order .input{
		padding:0;
		border:none;
		margin:10px 0;
		background:none;
		}
.cat-box .basket-box .basket-order .field .input .input-container input,
.cat-box .basket-box .basket-order .field .input .input-container select,
.cat-box .basket-box .basket-order .field .input .input-container textarea{
		width:100%;
		background:#45474D;
		outline:none;
		-webkit-transition:0.3s ease;
		-o-transition:0.3s ease;
		transition:0.3s ease;
		color:#CDBA91;
		border:1px solid #CDBA91;
		font-size:14px;
		padding:10px;
		}
.cat-box .basket-box .basket-order .field .input .input-container input:hover,
.cat-box .basket-box .basket-order .field .input .input-container input:focus,
.cat-box .basket-box .basket-order .field .input .input-container select:hover,
.cat-box .basket-box .basket-order .field .input .input-container select:focus,
.cat-box .basket-box .basket-order .field .input .input-container textarea:hover,
.cat-box .basket-box .basket-order .field .input .input-container textarea:focus{
		border:1px solid #CDBA91;
		}
.cat-box .basket-box .basket-order .field .input .input-container select option{
		color:#CDBA91;
		}
.cat-box .basket-box .basket-order .radio-group .radio input{
		display:none;
		}		
.cat-box .basket-box .basket-order .radio-group .radio label{
		padding:2.5px 0 0 25px;
		margin-bottom:15px;
		}	
.cat-box .basket-box .basket-order .input-container #button1{
		width:100%;
		padding:12px;
		display:block;
		margin:0;
		width:auto;
		padding:10px 25px;
		font-weight:100;
		text-align:center;
		border:none;
		background:none;
		border:1px solid #CDBA91;
		color:#CDBA91;
		transition:all 1s linear;
		cursor:pointer;
		}
.cat-box .basket-box .basket-order .observer{
		display:none;
		}
.cat-box .basket-box .basket-order .agreement{
		width:100%;
		font-size:12px;
		position:relative;
		font-size:14px;
		line-height:1.2;
		color:#CDBA91;
		margin:30px 0 0 0;
		}
.cat-box .basket-box .basket-order .agreement a{
		display:inline-block;
		font-size:14px;
		line-height:1.2;
		text-align:left;
		margin:0;
		padding:0;
		color:#CDBA91;
		border-bottom:1px dotted #CDBA91;
		text-decoration:none;
		}
.cat-box .basket-box .basket-order .agreement a:hover{
		color:#FFF;
		border-bottom:1px dotted #FFF;
		}
.cat-box .basket-box .basket-order .error{
		display:block;
		color:#FFF;
		font-size:12px;
		margin:10px 0 0 0;
		}
#happy,
.basket-button__count{
		margin:-8px 0 0 -5px;
		display:flex;
		justify-content:center;
		align-items:center;
		align-content:center;
		width:19px;
		height:19px;
		}
.basket-button__count{
		background:#CDBA91;
		border-radius:15px;
		margin:0;
		padding:0;
		}
.basket-button__count i{
		display:block;
		font-family:"Archivo Narrow", sans-serif;
		font-optical-sizing:auto;
		letter-spacing:0;
		word-spacing:.001em;
		font-feature-settings:"kern" 1;
		font-kerning:normal;
		color:#1D1E25;
		font-size:11px;
		font-weight:bold;
		font-style:normal;
		line-height:1;
		text-align:center;
		}
.basket-button{
		text-decoration:none;
		}	

/* Маленькие устройства (вертикальные телефоны, 576px и выше) */
@media (min-width:576px){
.cat-box .cat-item-box .cat-item{
		flex-direction:row;
		}		
.cat-box .cat-item-box .cat-item .product-item-img{
		width:120px;
		height:120px;
		}		
.cat-box .cat-item-box .cat-item div{
		width:calc(100% - 150px);
		text-align:left;
		}		
.cat-box .basket-box .basket-order .form-fio .form-fio-input,
.cat-box .basket-box .basket-order .form-adr .form-adr-input{
		width:48%;
		}
}		
/* Средние устройства (горизонтальные телефоны/маленькие планшеты, 768px и выше) */
@media (min-width:768px){
.cat-box{
		flex-direction:row;
		margin:60px auto;
		}		
.cat-box .cat-item-box{
		width:50%;
		padding-right:15px;
		}		
.cat-box .basket-box{
		width:48%;
		padding:25px;
		}		
.cat-box .cat-item-box .cat-item .product-item-img{
		width:150px;
		height:150px;
		}		
.cat-box .cat-item-box .cat-item div .cat-item-a{
		font-size:16px;
		}	
.cat-box .cat-item-box .cat-item div span{
		font-size:20px;
		}
}	
/* Большие устройства (планшеты/небольшие ноутбуки, 992px и выше) */
@media (min-width:992px){
.cat-box{
		margin:90px auto;
		}
.cat-box .basket-box .basket-order h2{
		font-size:25px;
		}
}
/* Очень большие устройства (ноутбуки и десктопы, 1200px и выше) */
@media (min-width:1200px){
.cat-box{
		margin:90px auto;
		flex-direction:row;
		}
.cat-box .cat-item-box{
		width:50%;
		}
.cat-box .cat-item-box .cat-item{
		flex-direction:row;
		margin:0 0 35px 0;
		}
.cat-box .cat-item-box .cat-item .product-item-img{
		width:150px;
		height:150px;
		margin:0 25px 0 0;
		}
.cat-box .cat-item-box .cat-item div{
		width:60%;
		}
.cat-box .cat-item-box .cat-item div .cat-item-a{
		font-size:16px;
		}	
.cat-box .cat-item-box .cat-item:hover div .cat-item-a{
		color:#FFF;
		}
.cat-box .cat-item-box .cat-item div span{
		font-size:20px;
		}	
.cat-box .cat-item-box .cat-item .remove{
		top:15px;
		right:15px;
		width:30px;
		height:30px;
		}
.cat-box .basket-box{
		width:48%;
		padding:25px;
		}
.cat-box .basket-box .hh{
		font-size:18px;
		}
.cat-box .basket-box .cat-aside .total-item{
		font-size:18px;
		}
.cat-box .basket-box .cat-aside .total-item .total-value{
		font-size:25px;
		}
.cat-box .basket-box .basket-order h2{
		font-size:25px;
		}
.cat-box .basket-box .basket-order .form-fio .form-fio-input,
.cat-box .basket-box .basket-order .form-adr .form-adr-input{
		width:48%;
		}
.cat-box .basket-box .basket-order .field .input .input-container input,
.cat-box .basket-box .basket-order .field .input .input-container select,
.cat-box .basket-box .basket-order .field .input .input-container textarea{	
		font-size:16px;
		padding:7px;
		}
		
.cat-box .basket-box .basket-order .input-container #button1{
		font-size:16px;
		
		}
.cat-box .basket-box .basket-order .input-container #button1:hover{
		color:#1D1E25;
		background:#CDBA91;
		}
.cat-box .basket-box .basket-order .agreement{
		width:70%;
		}
}